Ruby 1.8.7-p302 릴리즈

Ruby 1.8.7-p302이 릴리즈되었습니다. 이번 릴리즈에서는 CVE-2010-0541에 의한 보안 취약점이 수정되었습니다. 자세한 사항은 WEBrick XSS취약점을 참고하십시오.

이전의 모든 버젼을 빠른 시일내에 1.8.7-p302으로 업그레이드하기를 권장합니다.

다운로드

SIZE(ruby-1.8.7-p302.tar.bz2):
4184764 bytes
MD5(ruby-1.8.7-p302.tar.bz2):
a6a9e37079ed8cf8726b455dad3de939
SHA256(ruby-1.8.7-p302.tar.bz2):
3537cc81cc2378a2bc319cd16c4237ddee14a2839cfd1515b27dce108d061a68
SIZE(ruby-1.8.7-p302.tar.gz):
4866763
MD5(ruby-1.8.7-p302.tar.gz):
f446550dfde0d8162a6ed8d5a38b3ac2
SHA256(ruby-1.8.7-p302.tar.gz):
5883df5204de70762602ce885b18c8bf6c856d33298c35df9151031b2ce044a1
SIZE(ruby-1.8.7-p302.zip):
5965421
MD5(ruby-1.8.7-p302.zip):
56cb754af4bbd5ec3bfbdb8af3ee72a7
SHA256(ruby-1.8.7-p302.zip):
f50d6ae1a7247674b6a07e54cbd6704a6951ba20277cd7dc23d1453ffe00fedb